ARIAS-Public User Registration Panel - Change Request #612

Registration page-->Go with email id input field-->provide any character/ any input-->Why system

throws the "Email already exists" message?
09/24/2021 11:43 AM - arti saraswat

Status: Reopened Start date: 09/24/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Registration page-->Go with email id input field-->provide any character-->Why system throws the "Email already exists" message?

See attached screenshot
clipboard-202109241140-ayrgy.png

History

#1 - 10/06/2021 06:02 PM - sunil gupta
- Tracker changed from Bug to Change Request

- Assignee changed from Manessh p to sunil gupta

#2 - 10/06/2021 06:47 PM - sunil gupta

- Status changed from New to Resolved

#3 - 10/21/2021 11:42 AM - arti saraswat
- File clipboard-202110211021-0h5hv.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet
